<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\RaumUebersicht\PdfListen\Hausmeisterlisten\Einstellungen;

class ShowSettingsHmListenUseCase extends \Kufer\Web\KuferTools\Basis\PdfListen\Hausmeisterlisten\Einstellungen\ShowSettingsHmListenUseCase
{
  public static function getToolId()
  {
    return \ToolsAPI::TOOL_RAUMBELEGUNG_MA;
  }

  public static function getToolSectionId()
  {
    return 423;
  }
}